Subject: RE: Case, #3,4
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 9 Oct 2000 06:20:00 -0700 (PDT)

I got a call from Christine around lunch, pointing out here input to 3 and
4.  I added one of here paragraph to #3.  Let me know immediately if you
disagree with the change.  We also need to talk tonight about how we're
going to coordinate these cases in the future.  I can't work on these cases
at work (I'm a supervisor in a union environment).  I got Christine's email
Sunday at 10:53 pm and it was not combined with Jeff and Kim's.  Lets make
sure we have a commitment tonight on how we're going to execute these in the
future!
Jimmy
 <<AZTECA~1.DOC>>

> -----Original Message-----
> From: [email-masked] [SMTP:[email-masked]]
> Sent: October 08, 2000 8:34 PM
> To: [email-masked]; [email-masked]; [email-masked]
> Cc: [email-masked]; [email-masked];
> [email-masked]; [email-masked]
> Subject: Re: Case, #3,4
>
> I've compiled and attached what I'm calling the final case.  Dylan, I made
>
> some changes to #1.  Let me know if you see any fatal flaws.  If not this
> is
> what I will copy and deliver to class.
> Jimmy << File: AZTECA~1.DOC >>

 - AZTECA~1.DOC